MFTEXT(1)

NAME
mftext - Dump a MIDI file as text

SYNOPSIS
mftext file

DESCRIPTION

mftext gives a verbose description of what is in a MIDI file. You may wish to use it to check the output from abc2midi. It is part of the original midifilelib distribution available from http://www.harmony-central.com/MIDI/midifilelib.tar.gz.

SEE ALSO

abcmtex(1), abc2abc(1), abc2midi(1), midi2abc(1)

AUTHOR
This manual page was written by Anselm Lingnau <lingnau@tm.informatik.uni-frankfurt.de>, for the Debian GNU/Linux system.